Subject: Re: Tech Support Remote Screening: Rishab Gupta
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 12 Sep 2020 04:05:54 -0700 (MST)

He is not fluent. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Sep, 2020, at 15:44, Ambika Mehta <[email-masked]> wrote: 

Speak to him 
Hi, 
Tech Support Remote Screening form submission data is below: 
Name 
Rishab Gupta 
E-mail 
[email-masked] 
Phone Number 
(+91) 971-1604628 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 
I have my own 2/4 wheeler transport 
Where do you currently live (area) 
Sector 44, Noida 
Which best describes your Technical Support capabilities 
I've worked in Level 2 tech support 
Please tell us which areas below are you comfortable and confident in your support abilities: (select all that applies) 
MS Windows - Basic 
Networking - basic 
Hardware - Basic 
Speakers & Audio 
Android Phones 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 

Name of Company 
Designation 
Last working day 
Monthly Salary (inhand) 
Current Employer 
	Na 
	Na 
	Na 
	Na 

Previous Employer 1 
	Capgemini 
	Senior Analyst 
	Apr.07, 2020 
	24000 

Previous Employer 2 
	Ienergizer 
	Junior Engineer 
	Feb.15, 2020 
	17000 
In your past experience you have (select all that applies) 
Interacted with Domestic customers on Phone 
Interacted with International customers on Phone 
Interacted with customers over Email 
Interacted with customers over Live Chat 
Used a case management tool 
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. 
* Check the internet connection first. * Check the internet speed also. * Try to open any other website such as google.com. * I can also check, if is there any specific error, so I can troubleshoot accordingly. * I can also check in different browser. 
Please list the steps to connect a Bluetooth speaker to your mobile phone. 
* Turn on the Bluetooth in phone. * Turn on the Bluetooth in speaker also and also turn on the Bluetooth visibility of speaker. * Then available network will show on phone screen. * Then select the speaker name. * Then the speaker and the phone will be connect via Bluetooth. 
What according to you makes you a good candidate for customer service or technical support job? 
* I am a good active listener. * My patience level is good. * I keep my self polite when speaking with customer. * I do probing to understand the issue properly. * I ensure to the customer that I will the issue. * I do relevant troubleshooting step by step so I can control the AHT. 
On a scale of 1 - 5 please rate your fluency in spoken English 
4 / 5 
Submission Date 
September 12, 2020 14:58 
JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111